<!DOCTYPE html>
<html lang="fr">
<head>
	<title>Flex 23 align-items, align-content</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/main-23.css">
</head>
<body>


<div class="container">

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>

	</div>

	<div class="parent-02">
		<div class="child-02">1</div>
		<div class="child-02">2</div>
		<div class="child-02">3</div>
		<div class="child-02">4</div>
		<div class="child-02">5</div>

	</div>


	<div class="parent-03">
		<div class="child-03">1</div>
		<div class="child-03">2</div>
		<div class="child-03">3</div>
		<div class="child-03">4</div>
		<div class="child-03">5</div>
	</div>


	<div class="parent-04">
		<div class="child-04">1</div>
		<div class="child-04">2</div>
		<div class="child-04">3</div>
		<div class="child-04">4</div>
		<div class="child-04">5</div>
	</div>



</div>

<div class="container-b">


	<div class="parent-05">
		<div class="child-05">1</div>
		<div class="child-05">2</div>
		<div class="child-05">3</div>
		<div class="child-05">4</div>
		<div class="child-05">5</div>
		<div class="child-05">6</div>
		<div class="child-05">7</div>
		<div class="child-05">8</div>
		<div class="child-05">9</div>
		<div class="child-05">10</div>
	</div>


	<div class="parent-06">
		<div class="child-06">1</div>
		<div class="child-06">2</div>
		<div class="child-06">3</div>
		<div class="child-06">4</div>
		<div class="child-06">5</div>
		<div class="child-06">6</div>
		<div class="child-06">7</div>
		<div class="child-06">8</div>
		<div class="child-06">9</div>
		<div class="child-06">10</div>
	</div>

	<div class="parent-07">
		<div class="child-07">1</div>
		<div class="child-07">2</div>
		<div class="child-07">3</div>
		<div class="child-07">4</div>
		<div class="child-07">5</div>
		<div class="child-07">6</div>
		<div class="child-07">7</div>
		<div class="child-07">8</div>
		<div class="child-07">9</div>
		<div class="child-07">10</div>
	</div>


	<div class="parent-08">
		<div class="child-08">1</div>
		<div class="child-08">2</div>
		<div class="child-08">3</div>
		<div class="child-08">4</div>
		<div class="child-08">5</div>
		<div class="child-08">6</div>
		<div class="child-08">7</div>
		<div class="child-08">8</div>
		<div class="child-08">9</div>
		<div class="child-08">10</div>
	</div>


	<div class="parent-09">
		<div class="child-09">1</div>
		<div class="child-09">2</div>
		<div class="child-09">3</div>
		<div class="child-09">4</div>
		<div class="child-09">5</div>
		<div class="child-09">6</div>
		<div class="child-09">7</div>
		<div class="child-09">8</div>
		<div class="child-09">9</div>
		<div class="child-09">10</div>
	</div>



</div>


</body>
</html>